ArrayIterator::append
ArrayIterator::__construct
ArrayIterator
PHP Manual

# ArrayIterator::asort

Sort array by values

### Description

public void ArrayIterator::asort ( void )

Sorts an array by values.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- ArrayIterator::ksort
- ArrayIterator::natcasesort
- ArrayIterator::natsort